{
  length: 14.75,
  fast: true,
  parts:
  [
    {
      asset: "assets/intro/scene_1/back_cloud.png",
      init: { x:-180, y:61 },
      motion:
      [
        {
          start: 2.35,
          end: 7.6,
          x: -29
        }
        {
          start: 6.25,
          end: 3.7,
          alpha: 0
        }
      ]
    }
    {
      asset: "assets/intro/scene_1/ship.png",
      init: { x: 56, y: 26, alpha: 0.7 },
      motion:
      [
        {
          start: 3.65,
          end: 2.65,
          alpha: 1
        }
      ]
    },
    {
      asset: "assets/intro/scene_1/player_right.png",
      init: { x: 123, y: 99, visible: false },
      motion:
      [
        {
          start: 10.8,
          end: 0,
          visible: true
        }
        {
          start: 12.65,
          end: 0,
          visible: false
        }
      ]
    }
    { // Turning head.
      asset: "assets/intro/scene_1/player_turn.gif",
      init: { x: 123, y: 99, visible: false, playing: false },
      motion:
      [
        {
          start: 12.65,
          end: 0,
          visible: true,
          playing: true
        }
        {
          start: 12.8,
          end: 0,
          playing: false
        }
      ]
    }
    { // WTF?
      asset: "assets/intro/scene_1/player_what.gif",
      init: { x: 123, y: 97, visible: false, playing: false },
      motion:
      [
        {
          start: 13.8,
          end: 0,
          visible: true,
          playing: true
        }
        {
          start: 14.35,
          end: 0,
          visible: false
        }
      ]
    }
    // WTF marks
    {
      asset: "assets/intro/scene_1/wtf.gif",
      init: { x: 126, y: 74, visible: false, playing: false },
      motion:
      [
        {
          start: 13.9,
          end: 0,
          visible: true,
          playing: true
        }
        {
          start: 14.5,
          end: 0,
          visible: false
        }
      ]
    }
    {
      asset: "assets/intro/scene_1/propellers.gif",
      init: { x:133, y:126 }
    }
    {
      asset: "assets/intro/scene_1/main_cloud.png",
      init: { x:-85 },
      motion:
      [
        {
          start: 0,
          end: 10.85,
          x: 130,
          finish: { visible: false }
        }
      ]
    }
    {
      asset: "assets/intro/scene_1/intro_cloud_a.png",
      init: { x:-311 },
      motion:
      [
        {
          start: 0,
          end: 0.50, // 0.45
          x: 256 // 80
        }
      ]
    }
    {
      asset: "assets/intro/scene_1/intro_cloud_b.png",
      init: { x: -517, visible: false, y:3 },
      motion:
      [
        {
          init: { visible: true },
          start: 0.6,
          end: 0.61, // 0.35 base, 0.61 to travel all over screen.
          x: 256 // -224
        }
      ]
    }
    {
      asset: "assets/intro/scene_1/transit_cloud.png",
      init: { x: -787, visible: false },
      motion:
      [
        {
          init: { visible: true },
          start: 9.55,
          end: 1.83,
          x: 256
        }
      ]
    }
  
  ]
}